@charset "utf-8";

#footer .sideMenu a.top { display:none; }

#container { position:relative; height:613px; overflow:hidden; margin-bottom:0; }
#container .contents { position:static; width:100%; height:100%; padding:0; margin:0; }

#container .contents { position:relative; margin-top:0; margin-bottom:0; }
#container .contents .mainItem { display:none; position:absolute; left:100%; top:0; z-index:1; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; }
#container .contents .mainItem .copy { position:absolute; left:50%; top:92px; margin-left:-470px; }
#container .contents .mainItem .cont { position:absolute; left:50%; top:140px; width:384px;margin-left:70px; }

#container .contents .together { background-image:url("../images/1.png"); }
#container .contents .business { background-image:url("../images/2.png"); }
#container .contents .business2 { background-image:url("../images/3.png"); }
#container .contents .business3 { background-image:url("../images/4.png"); }
#container .contents .together { display:block; left:0; z-index:4; }

#container .btnSet { position:absolute; left:50%; top:346px; z-index:5; width:128px; overflow:hidden; margin-left:-470px; }
#container .btnSet a { float:left; width:17px; margin-right:47px; }
#container .btnSet a span { display:block; height:28px; overflow:hidden; white-space:nowrap; text-indent:-999px; background-repeat:no-repeat; background-image:url("../images/btn_prev_next.png"); }
#container .btnSet a span.prev { background-position:0 0; }
#container .btnSet a span.next { background-position:-37px 0; }
#container .btnSet a:hover span.prev { background-position:0 -29px; }
#container .btnSet a:hover span.next { background-position:-37px -29px; }
#container .controllBtn { position:absolute; left:50%; top:352px; margin-left:-437px; z-index:6; }
#container .controllBtn a { display:block; width:16px; height:16px; overflow:hidden; white-space:nowrap; text-indent:-999px; background-repeat:no-repeat; background-image:url("../images/btn_prev_next.png"); background-position:-37px -64px; }
#container .controllBtn a:hover { background-position:-37px -93px; }
#container .controllBtn a.play { background-position:0 -64px; }
#container .controllBtn a.play:hover { background-position:0 -93px; }

#container .contents .together { top:0; }
#container .together .cont { padding-top:55px; }


/*서브 */
#sub_container{position:relative;  overflow:hidden; margin-bottom:20px; background:url(../images/sub_bg.png) repeat-x; }
#sub_container .submainimg01{ background:url(../images/sub01.png) no-repeat; width:1500px; height:200px; margin:0 auto}
#sub_container .submainimg02{ background:url(../images/sub02.png) no-repeat; width:1500px; height:200px; margin:0 auto}
#sub_container .submainimg03{ background:url(../images/sub03.png) no-repeat; width:1500px; height:200px; margin:0 auto}
#sub_container .submainimg04{ background:url(../images/sub04.png) no-repeat; width:1500px; height:200px; margin:0 auto}
#sub_container .submenu{ width:980px; margin:0 auto; }
#sub_container .submenu ul li { display:inline-block; list-style:none; width:246px; height:53px; float:left; margin:0 0 0 -1px}
#sub_container .submenu2{ width:980px; margin:0 auto; }
#sub_container .submenu2 ul li { display:inline-block; list-style:none; width:327px; height:53px; float:left; margin:0 0 0 -1px; text-align:center}


#sub_container .subcont{ width:980px; margin:0px auto; text-align:left; padding:0 0 0 0}
#sub_container .subcont .subnavi{ float;left; height:27px; margin:60px 10px 0 0; text-align:right; width:980px; color:#999; font-size:11px;}
#sub_container .subcont .subtitle{ padding:0 20px; float:left; height:30px; }
#sub_container .subcont .subcontent{ padding:0 0px 0 65px; float:left; width:900px;color:#666; }
#sub_container .subcont .subcontent .historyset2 {padding:0; margin:5px 0; width:900px !important; float:left;  background:url(../images/history_botbg2.png) no-repeat bottom left;}
#sub_container .subcont .subcontent .historyset2  ul li { list-style:none; display:inline-block;  float:left}


#sub_container .subcont .subcontent_his{ padding:0 0px 0 65px; float:left; background:url(../images/award.png) no-repeat right top; width:900px; color:#666;}
#sub_container .subcont .subcontent_his .historyset {padding:0; margin:5px 0; width:900px !important; float:left;  background:url(../images/history_botbg.png) no-repeat bottom left;}
#sub_container .subcont .subcontent_his .historyset  ul li { list-style:none; display:inline-block;  float:left}

#sub_container .subcont .subcontent02{ padding:0 0px 0 65px; float:left; width:900PX;color:#666; background:url(../images/sub_bg03.png) no-repeat right center }


#sub_container .subcont .subcontpro01{  padding:100px 0 0 300px; float:left; width:600px;color:#666; background:url(../images/pro_bg01.png) no-repeat left top; margin:0 0 0 50px;  }
#sub_container .subcont .subcontpro02{  padding:100px 0 0 20px; float:left; width:900px;color:#666; background:url(../images/pro_bg02.png) no-repeat left top; margin:0 0 0 50px;  height:300px }
#sub_container .subcont .subcontpro03{  padding:100px 0 0 300px; float:left; width:600px;color:#666; background:url(../images/pro_bg03.png) no-repeat left top; margin:0 0 0 50px;  }
#sub_container .subcont .subcontpro04{  padding:100px 0 0 300px; float:left; width:600px;color:#666; background:url(../images/pro_bg04.png) no-repeat left top; margin:0 0 0 50px;  }
#sub_container .subcont .subcontpro05{  padding:100px 0 0 30px; float:left; width:890px;color:#666; background:url(../images/pro_bg05.png) no-repeat left top; margin:0 0 0 50px;  }